html {
	background-color: #ffffff;
}
body {
	background: #ffffff;
	background-image:none;
}
/* 共通モジュール変換S */
#allWrap {
	margin: 0 auto;
}
/* 共通モジュール変換E */
table {
	border-spacing:0px;
}

#siteHeader, #contentsWrap{
	font-size:100%;
	overflow: visible;
}

.left_column{float:left;}
.right_column{float:right;}
DIV.right_body_no_left {
  margin-left:54px;
}
DIV.left_nav {
width:156px;
}
DIV.center_body {
width:58%;
}
DIV.right_body {
clear:right;
width:79%;
}

#siteHeader A {
	font-size:10px;
}
#frontbox             { display:none;  position: absolute;  top:40%;  left:35%;  z-index:9999;  width:300px;  height:200px;  border:3px solid #88A1BA;  background-color:#fff;     text-align:center;     /*opacity:.99;  filter: alpha(opacity=99);*/ }
#innerbox             { display:none;  position: absolute;  top:40%;  left:30%;  width:150px;  height:100px;  z-index:8888;     text-align:center;  color:#999999;  background-color:#fff;  /*opacity:.99;  filter: alpha(opacity=99);*/ }
#basebox              { display:none;  position:absolute;  top:0px;  left:0px;  width:100%;  height:100%;  z-index:5000;  background-color:#fff;  /*-moz-opacity: 0.5;*/  opacity:.5;  filter: alpha(opacity=50); }
